<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Curecan</title>
    <!-- Link to external CSS file (optional) -->
    <link rel="stylesheet" href="styles.css">
    <!-- You can add additional metadata, such as description, author, etc. -->
</head>

<body>
    <!-- Header Section -->
    <?php include "header.php";?>

    <!-- Main Content Section -->
 
        <div class="container">
            <div class="row">
                <div class="col-md-5 m-0">
                    <img src="img/curecan-product.jpeg" style="height:500px; object-fit:cover;" class="card-img-top animated slideInLeft" alt="...">
                </div>
                <div class="col-md-7 py-2">
                    <h1>CURECAN (Immunity Booster)</h1>
                    <p><strong>Category:</strong> Nutraceuticals</p>
                    
                    <p>'CURCUMIN' is a bright yellow substance produced by plants of the Curcuma longa species. It is the principal curcuminoid of 'TURMERIC (Haldi)'.  It is ordinary not soluble in water and hence bioavailability is very poor. At 'PUNARVED' by reducing particle size to 10 NANOMETER, Curecan can be absorbed by the body in extremely low doses & offers wide range of health benefits  Turmeric has a lot of therapeutic activity mentioned in Ayurveda, which is contributed by curcumin. It has anti-inflammatory properties, and there is decent evidence that it can alleviate various conditions, from chronic pain to depression. USP: 10 Nano Meter Particle size & highly water soluble.<br><br>
                    
                        At PUNARVED, we've overcome this limitation by reducing curcumin particles to an incredibly fine size of just 10 nanometers. This nanotechnology significantly increases the surface area of the curcumin, making it highly water-soluble and allowing it to be rapidly absorbed into the bloodstream at extremely low doses. This advancement ensures that the body can more effectively utilize curcumin, maximizing its potential health benefits.
                    
                    </p>
                    
                    <a href="" class="btn btn-outline-dark py-2 px-4 animated slideInRight">Enquiry now</a>
                    
                </div>
                
            </div>
            
            
            
            <!--row2-->
            <div class="row p-3">
                <div class="col-md-12 pb-4">
                    <h5>Curecan USP: 10 Nano Meter Particle size & highly water soluble.
                    </h5>
                </div>
                <div class="col-md-6">
                    <p><strong>Brand Name: </strong>Curecan - Nanocurcumin (10 Nanometer particle size)</p>
                    <p><strong>Shelf Life: </strong> 18 Months.</p>
                    <p><strong>Form: </strong> Powder</p>
                    <p><strong>Prescription: </strong> Non Prescription (consult your doctor for personalized medical advice)</p>
                    <p><strong>Size: </strong> 10gm</p>
                    <p><strong>Price: </strong> Rs 699/- each</p>
                    <p><strong>Material: </strong> Food Grade Glass Bottle</p>
                </div>
                <div class="col-md-6">
                    <p><strong>Usage:</strong>  Improves Immunity & Anti-Inflammatory</p>
                    <p><strong>Colour: </strong> Yellow</p>
                    <p><strong>Application:</strong> Internal</p>
                    <p><strong>Packing: </strong> Jute Bag (Potli)</p>
                    
                </div>
                
            </div>
        </div>
        
        <!-- Testimonial Start -->
    <div class="container-fluid testimonial bg-primary my-5 py-2">
        <div class="container text-white py-5">
            <div class="mx-auto text-center wow fadeIn" data-wow-delay="0.1s" style="max-width: 600px;">
                <h1 class="text-white mb-3">Our Customer Said <span class="fw-light text-dark">About Our Natural Products</span></h1>
                <p class="mb-5">These reviews highlight the transformative effects of our products, showcasing their effectiveness and quality through the experiences of satisfied customers across India.</p>
            </div>
            <div class="row justify-content-center">
                <div class="col-lg-8">
                    <div class="owl-carousel testimonial-carousel wow fadeIn" data-wow-delay="0.1s">
                        <div class="testimonial-item text-center" data-dot="1">
                            <img class="img-fluid border p-2" src="img/review-person-vector.jfif" alt="">
                            <h5 class="fw-light lh-base text-white">I absolutely love the Kumkumadi Face Oil! It absorbs quickly and leaves my skin glowing. The natural ingredients are a huge plus. Highly recommend it for anyone looking to enhance their skincare routine</h5>
                            <h5 class="mb-1">Aditi Sharma</h5>
                            <h6 class="fw-light text-white fst-italic mb-0">From Mumbai</h6>
                        </div>
                        <div class="testimonial-item text-center" data-dot="2">
                            <img class="img-fluid border p-2" src="img/review-person-vector.jfif" alt="">
                            <h5 class="fw-light lh-base text-white">PROPAIN is a lifesaver! After trying many pain relief oils, this one truly penetrates deep and provides instant relief. It's become my go-to for muscle aches after workouts. Highly effective</h5>
                            <h5 class="mb-1">Rahul Verma</h5>
                            <h6 class="fw-light text-white fst-italic mb-0">From Delhi</h6>
                        </div>
                        <div class="testimonial-item text-center" data-dot="3">
                            <img class="img-fluid border p-2" src="img/review-person-vector.jfif" alt="">
                            <h5 class="fw-light lh-base text-white">CURECAN has changed my wellness game! The nanocurcumin is incredibly effective and easily soluble. I’ve noticed a significant improvement in my overall health. It’s a must-try for anyone seeking natural solutions</h5>
                            <h5 class="mb-1">Sneha Reddy</h5>
                            <h6 class="fw-light text-white fst-italic mb-0">From Bangalore</h6>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Testimonial End -->

    <!-- Footer Section -->
   <?php include "footer.php";?>
   
   
   <!-- JavaScript Libraries -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.1/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js"></script>
    <script src="lib/wow/wow.min.js"></script>
    <script src="lib/easing/easing.min.js"></script>
    <script src="lib/waypoints/waypoints.min.js"></script>
    <script src="lib/owlcarousel/owl.carousel.min.js"></script>

    <!-- Template Javascript -->
    <script src="js/main.js"></script>
</body>

</html>
