<?php include('header.php')?>
    <!-- Navbar End -->


    <!-- Hero Start -->
    <div class="container-fluid bg-primary hero-header mb-5">
        <div class="container">
            <div class="row g-5 align-items-center">
                <div class="col-lg-6 text-center text-lg-start">
                    <h1 class="fw-bold text-white animated slideInRight" >Natural & Organic</h1>
                    <h1 class="display-4  animated slideInRight" style="color:#3e4095;">Punarved<span class="fw-light text-dark"> offers</span> Ayurvedic <span class="fw-light text-dark">Products</span> <span class="fw-light text-dark">and</span> Fragrances <span class="fw-light text-dark">and Aromatic Soy</span> Candles<span class="fw-light text-dark"> For You</span> 
                    </h1>
                    <span class="fw-light text-dark"></span>
                    <p class="text-white mb-4 animated slideInRight">Discover our premium range of Ayurvedic products and luxurious fragrances, meticulously crafted for quality and effectiveness. From quick-absorbing Kumkumadi Face Oil to long-lasting perfumes, we prioritize natural ingredients and exceptional experiences for a healthier, more fragrant lifestyle.</p>
                    <!-- <a href="" class="btn btn-dark py-2 px-4 me-3 animated slideInRight">Shop Now</a> -->
                    <a href="contact.php" class="btn btn-outline-dark py-2 px-4 animated slideInRight">Contact Us</a>
                </div>
                <!--<div class="col-lg-6">-->
                <!--    <img class="img-fluid animated pulse infinite" src="img/kumkumadi-image.png" alt="">-->
                <!--</div>-->
                <div class="col-lg-6">
                    <div id="carouselExample" class="carousel slide" data-bs-ride="carousel" data-bs-interval="3000">
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img src="img/propain-product-slide.jpg" class="d-block w-100 " alt="...">
    </div>
    <div class="carousel-item">
      <img src="img/ab-fragrence-slide.jpg" class="d-block w-100 " style="height:592px; object-fit:contain; width:592px; " alt="...">
    </div>
    <div class="carousel-item">
      <img src="img/purple-candle.jpg" class="d-block w-100 " style="height:592px; object-fit:contain; width:592px; " alt="...">
    </div>
  </div>
  <button class="carousel-control-prev" type="button" data-bs-target="#carouselExample" data-bs-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Previous</span>
  </button>
  <button class="carousel-control-next" type="button" data-bs-target="#carouselExample" data-bs-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Next</span>
  </button>
</div>

                </div>
            </div>
        </div>
    </div>
    <!-- Hero End -->

    <!-- Feature Start -->
    <div class="container-fluid py-5">
        <div class="container">
            <div class="row g-4">
                <div class="col-lg-4 wow fadeIn" data-wow-delay="0.1s">
                    <div class="feature-item position-relative bg-primary text-center p-3">
                        <div class="border py-5 px-3">
                            <!--<i class="fa fa-leaf fa-3x text-dark mb-4"></i>-->
                            <img src="img/icons/ayurvedic-icon.png" style="width:60px;">
                            <h5 class=" mb-0" style="color:#3e4095;">Ayurveda</h5>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 wow fadeIn" data-wow-delay="0.3s">
                    <div class="feature-item position-relative bg-primary text-center p-3">
                        <div class="border py-5 px-3">
                            <!--<i class="fa fa-tint-slash fa-3x text-dark mb-4"></i>-->
                            <img src="img/icons/scent-icon.png" style="width:60px;">
                            <h5 class=" mb-0" style="color:#3e4095;">Fragrances
                            </h5>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 wow fadeIn" data-wow-delay="0.5s">
                    <div class="feature-item position-relative bg-primary text-center p-3">
                        <div class="border py-5 px-3">
                            <!--<i class="fa fa-times fa-3x text-dark mb-4"></i>-->
                            <img src="img/icons/candle-icon.png" style="width:60px;">
                            <h5 class=" mb-0" style="color:#3e4095;">Aromatic Soy Candles</h5>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Feature End -->


    <!-- About Start -->
    <div class="container-fluid py-5">
        <div class="container">
            <div class="row g-5 align-items-center">
                <div class="col-lg-6 wow fadeIn" data-wow-delay="0.1s">
                    <img class="img-fluid animated pulse infinite" src="img/ayurveda1.png" style="border:1px solid black;">
                </div>
                <div class="col-lg-6 wow fadeIn" data-wow-delay="0.5s">
                    <h1 class=" mb-4" style="color:#3e4095;">AYURVEDA </h1>
                    <p class="mb-4">PUNARVED BIOECUTICAL PVT LTD is is a manufacturer & marketing company for Ayurvedic and Herbal products.  PBPL brings to you these ancient preserved traditional Indian products backed up with scientific research and proven quality. We deal in segments like Skincare, Healthcare, Nutraceuticals, Haircare, Body care, etc.</p>
                    <p class="mb-4">Our offerings Kumkumadi Tailam (faceoil), Pain Relief Oil, Curecan (Immunity Booster Capsules), Shampoo, Conditioner, Facewash, Bodywash, Body Lotion, Hairoil, Beard Oil, Face Mask, Toothpaste, etc. Our products are for daily use with 100% efficacy and long-lasting results with no side effects.</p>
                    <p class="mb-4">We stand by our resolution to provide Punarved customers with products made from ingredients of the highest quality, hand-picked by Punarved experts from the purest sources, giving you the most effective and authentic experience of Herbal & Ayurveda.</p>
                    <!--<a class="btn btn-primary py-2 px-4" href="">View more</a>-->
                </div>
            </div>
        </div>
    </div>
    <!-- About End -->


    <!-- Deal Start -->
    <div class="container-fluid deal bg-primary my-5 py-5">
        <div class="container py-5">
            <div class="row g-5 align-items-center">
                <div class="col-lg-6 wow fadeIn" data-wow-delay="0.1s">
                    <img class="img-fluid animated pulse infinite" style="height:572px; width:100%; object-fit:contain;" src="img/blue-ab-perfume">
                </div>
                <div class="col-lg-6 wow fadeIn" data-wow-delay="0.5s">
                    <!-- <div class="bg-white text-center p-4">
                        <div class="border p-4">
                            <p class="mb-2">Natural & Organic Shampoo</p>
                            <h2 class="fw-bold text-uppercase mb-4">Deals of the Day</h2>
                            <h1 class="display-4 text-primary mb-4">$99.99</h1>
                            <h5>Fresh Organic Shampoo</h5>
                            <p class="mb-4">Lorem ipsum dolor sit amet, consectetur adipiscing
                                elit. Etiam feugiat rutrum lectus sed auctor.</p>
                            <div class="row g-0 cdt mb-4">
                                <div class="col-3">
                                    <h1 class="display-6" id="cdt-days"></h1>
                                </div>
                                <div class="col-3">
                                    <h1 class="display-6" id="cdt-hours"></h1>
                                </div>
                                <div class="col-3">
                                    <h1 class="display-6" id="cdt-minutes"></h1>
                                </div>
                                <div class="col-3">
                                    <h1 class="display-6" id="cdt-seconds"></h1>
                                </div>
                            </div>
                            <a class="btn btn-primary py-2 px-4" href="">Shop Now</a>
                        </div>
                    </div> -->
                    <h1 class="mb-3" style="color:#3e4095; text-transform:uppercase;">AB Fragrances<span class="fw-light text-dark"></span> </h1>
                    <p class="text-white">Discover the essence of sophistication and allure with the AB Perfume 50ml Bottle. Crafted for those who appreciate the finer things in life, this exquisite fragrance combines elegance and freshness in every spritz. The 50ml bottle is the perfect size for everyday use, offering a long-lasting scent that lingers beautifully throughout the day.</p>

                    <p class="text-white">AB Perfume is a carefully balanced blend of premium notes, creating a captivating aroma that leaves a memorable impression. Whether you're heading to a special event or simply want to enhance your daily routine, AB Perfume is your go-to scent for all occasions.</p>

                    <p class="text-white">The sleek and stylish 50ml bottle makes it easy to carry in your bag, ensuring you always smell your best. Experience luxury in every spray with AB Perfume.</p>
                    
                    
                </div>
            </div>
        </div>
    </div>
    <!-- Deal End -->


    <!-- Feature Start -->
    <div class="container-fluid py-5">
        <div class="container">
            <div class="mx-auto text-center wow fadeIn" data-wow-delay="0.1s" style="max-width: 600px;">
               <h1 class=" mb-3" style="color:#3e4095;">Aromatic Soy Candles</h1>
                <p class="mb-5">Punarved's aromatic soy candles are the perfect blend of luxury, sustainability, and wellness—bringing warmth and tranquility to your space while being kind to the environment.</p>
            </div>
            <div class="row g-4 align-items-center">
                <div class="col-lg-4 wow fadeIn" data-wow-delay="0.3s">
                    <div class="row g-5">
                        <div class="col-12 d-flex">
                            <div class="btn-square rounded-circle border flex-shrink-0"
                                style="width: 80px; height: 80px;">
                                <i class="fa fa-check fa-2x text-primary"></i>
                            </div>
                            <div class="ps-3">
                                <h5>Eco-Friendly and Sustainable</h5>
                                <hr class="w-25 bg-primary my-2">
                                <span>Made from natural soy wax, ensuring a renewable and environmentally friendly option.</span>
                            </div>
                        </div>
                        <div class="col-12 d-flex">
                            <div class="btn-square rounded-circle border flex-shrink-0"
                                style="width: 80px; height: 80px;">
                                <i class="fa fa-check fa-2x text-primary"></i>
                            </div>
                            <div class="ps-3">
                                <h5>Longer Burn Time</h5>
                                <hr class="w-25 bg-primary my-2">
                                <span>Soy candles burn slower, providing more hours of soothing fragrance and relaxation.</span>
                            </div>
                        </div>
                        <div class="col-12 d-flex">
                            <div class="btn-square rounded-circle border flex-shrink-0"
                                style="width: 80px; height: 80px;">
                                <i class="fa fa-check fa-2x text-primary"></i>
                            </div>
                            <div class="ps-3">
                                <h5>Clean and Non-Toxic</h5>
                                <hr class="w-25 bg-primary my-2">
                                <span>Free from harmful chemicals, offering a safe, clean burn for your health.</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 wow fadeIn d-flex justify-content-center" data-wow-delay="0.1s">
                    <img class="img-fluid animated pulse infinite" style="height:400px;" src="img/green-candle-feature.jpg">
                </div>
                <div class="col-lg-4 wow fadeIn" data-wow-delay="0.5s">
                    <div class="row g-5">
                        <div class="col-12 d-flex">
                            <div class="btn-square rounded-circle border flex-shrink-0"
                                style="width: 80px; height: 80px;">
                                <i class="fa fa-check fa-2x text-primary"></i>
                            </div>
                            <div class="ps-3">
                                <h5>Subtle, Long-Lasting Fragrance</h5>
                                <hr class="w-25 bg-primary my-2">
                                <span>Infused with premium scents, our candles provide a gentle, lasting aromatic experience.



</span>
                            </div>
                        </div>
                        <div class="col-12 d-flex">
                            <div class="btn-square rounded-circle border flex-shrink-0"
                                style="width: 80px; height: 80px;">
                                <i class="fa fa-check fa-2x text-primary"></i>
                            </div>
                            <div class="ps-3">
                                <h5>Cruelty-Free Production</h5>
                                <hr class="w-25 bg-primary my-2">
                                <span>Punarved candles are made without animal testing, ensuring ethical, cruelty-free manufacturing practices.</span>
                            </div>
                        </div>
                        <div class="col-12 d-flex">
                            <div class="btn-square rounded-circle border flex-shrink-0"
                                style="width: 80px; height: 80px;">
                                <i class="fa fa-check fa-2x text-primary"></i>
                            </div>
                            <div class="ps-3">
                                <h5>Stylish, Modern Design</h5>
                                <hr class="w-25 bg-primary my-2">
                                <span>Elegantly designed containers enhance any space, adding a touch of sophistication and warmth.</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Feature End -->


    <!-- How To Use Start -->
    <div class="container-fluid how-to-use bg-primary my-5 py-5">
        <div class="container text-white py-5">
            <div class="mx-auto text-center wow fadeIn" data-wow-delay="0.1s" style="max-width: 600px;">
                <h1 class=" mb-3" style="color:#3e4095;"><span class="fw-light text-dark">Why Choose</span> Punarved ?
                    <span class="fw-light text-dark"> </span></h1>
                <p class="mb-5">We supply high-quality, natural Products which are Scientifically designed and tested</p>
            </div>
            <div class="row g-5">
                <div class="col-lg-4 text-center wow fadeIn" data-wow-delay="0.1s">
                    <div class="btn-square rounded-circle border mx-auto mb-4" style="width: 120px; height: 120px;">
                        <img src="img/icons/quick-absorb-icon.png" style="width:50px;">
                    </div>
                    <h5 class="" style="color:#3e4095;">Timely Delivery</h5>
                    <hr class="w-25 bg-light my-2 mx-auto">
                    <span>Timely delivery, ensuring satisfaction and on-time service.</span>
                </div>
                <div class="col-lg-4 text-center wow fadeIn" data-wow-delay="0.3s">
                    <div class="btn-square rounded-circle border mx-auto mb-4" style="width: 120px; height: 120px;">
                        <img src="img/icons/releaf-icon.png" style="width:50px;">
                    </div>
                    <h5 class="" style="color:#3e4095;">Authenticity of Product</h5>
                    <hr class="w-25 bg-light my-2 mx-auto">
                    <span>Guaranteed authenticity, offering only original, high-quality products.</span>
                </div>
                <div class="col-lg-4 text-center wow fadeIn" data-wow-delay="0.5s">
                    <div class="btn-square rounded-circle border mx-auto mb-4" style="width: 120px; height: 120px;">
                       <img src="img/icons/scent-icon.png" style="width:50px;">
                    </div>
                    <h5 class="" style="color:#3e4095;">Luxurious Scents</h5>
                    <hr class="w-25 bg-light my-2 mx-auto">
                    <span>Enjoy unique, sophisticated fragrances for men and women.</span>
                </div>
            </div>
        </div>
        
        <div class="container text-white py-5">
            
            <div class="row g-5">
                <div class="col-lg-4 text-center wow fadeIn" data-wow-delay="0.1s">
                    <div class="btn-square rounded-circle border mx-auto mb-4" style="width: 120px; height: 120px;">
                        <img src="img/icons/afordability-icon.png" style="width:50px;">
                    </div>
                    <h5 class="" style="color:#3e4095;">Original Products</h5>
                    <hr class="w-25 bg-light my-2 mx-auto">
                    <span>100% original products, ensuring quality and reliability.</span>
                </div>
                <div class="col-lg-4 text-center wow fadeIn" data-wow-delay="0.3s">
                    <div class="btn-square rounded-circle border mx-auto mb-4" style="width: 120px; height: 120px;">
                        <img src="img/icons/award-icon.png" style="width:50px;">
                    </div>
                    <h5 class="" style="color:#3e4095;">Reasonable Price</h5>
                    <hr class="w-25 bg-light my-2 mx-auto">
                    <span>Quality products at reasonable prices for everyone.</span>
                </div>
                <div class="col-lg-4 text-center wow fadeIn" data-wow-delay="0.5s">
                    <div class="btn-square rounded-circle border mx-auto mb-4" style="width: 120px; height: 120px;">
                       <img src="img/icons/experience-icon.png" style="width:50px;">
                    </div>
                    <h5 class="" style="color:#3e4095;">10+ Years Experience</h5>
                    <hr class="w-25 bg-light my-2 mx-auto">
                    <span>With 10 years of experience, we deliver premium, high-quality products.</span>
                </div>
            </div>
        </div>
    </div>
    <!-- How To Use End -->


    <!-- Product Start -->
    <div class="container-fluid py-5">
        <div class="container">
            <div class="mx-auto text-center wow fadeIn" data-wow-delay="0.1s" style="max-width: 600px;">
                <h1 class=" mb-3" style="color:#3e4095;">Our Products</h1>
                <p class="mb-5">These are some of our various cateogories of products that consists of natural face oil, curecan, candles, fragrances and etc.</p>
            </div>
            <div class="row g-4">
                <div class="col-md-6 col-lg-4 wow fadeIn" data-wow-delay="0.1s">
                    <div class="product-item text-center border h-100 p-4">
                        <img class="img-fluid mb-4 " style="height:350px;" src="img/curecan-product.jpeg" alt="">
                        <div class="mb-2">
                            <small class="fa fa-star text-primary"></small>
                            <small class="fa fa-star text-primary"></small>
                            <small class="fa fa-star text-primary"></small>
                            <small class="fa fa-star text-primary"></small>
                            <small class="fa fa-star text-primary"></small>
                        </div>
                        
                        <a href="all-category-products.php" class="h6 d-inline-block mb-2">Ayurveda Products</a><br>
                        <a href="all-category-products.php" class="btn btn-outline-primary px-3">View more</a>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 wow fadeIn" data-wow-delay="0.3s">
                    <div class="product-item text-center border h-100 p-4">
                        <img class="img-fluid mb-4 border" style="height:350px;" src="img/black-perfume.jpg" alt="">
                        
                        
                        <div class="mb-2">
                            <small class="fa fa-star text-primary"></small>
                            <small class="fa fa-star text-primary"></small>
                            <small class="fa fa-star text-primary"></small>
                            <small class="fa fa-star text-primary"></small>
                            <small class="fa fa-star text-primary"></small>
                        </div>
                        <a href="all-category-products.php" class="h6 d-inline-block mb-2">AB Perfumes</a><br>
                        <a href="all-category-products.php" class="btn btn-outline-primary px-3">View more</a>
                    </div>
                </div>
                
                <div class="col-md-6 col-lg-4 wow fadeIn" data-wow-delay="0.7s">
                    <div class="product-item text-center border h-100 p-4">
                        <img class="img-fluid mb-4" style="height:350px;" src="img/purple-candle.jpg" alt="">
                        <div class="mb-2">
                            <small class="fa fa-star text-primary"></small>
                            <small class="fa fa-star text-primary"></small>
                            <small class="fa fa-star text-primary"></small>
                            <small class="fa fa-star text-primary"></small>
                            <small class="fa fa-star text-primary"></small>
                        </div>
                        <a href="all-category-products.php" class="h6 d-inline-block mb-2">Aromatic Soy Candles</a><br>
                        <a href="all-category-products.php" class="btn btn-outline-primary px-3">View more</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Product End -->


    <!-- Testimonial Start -->
    <div class="container-fluid testimonial bg-primary my-5 py-5">
        <div class="container text-white py-5">
            <div class="mx-auto text-center wow fadeIn" data-wow-delay="0.1s" style="max-width: 600px;">
                <h1 class=" mb-3" style="color:#3e4095;" >Testimonial</span></h1>
                <p class="mb-5">These reviews highlight the transformative effects of our products, showcasing their effectiveness and quality through the experiences of satisfied customers across India.</p>
            </div>
            <div class="row justify-content-center">
                <div class="col-lg-8">
                    <div class="owl-carousel testimonial-carousel wow fadeIn" data-wow-delay="0.1s">
                        <div class="testimonial-item text-center" data-dot="1">
                            <img class="img-fluid border p-2" src="img/review-person-vector.jfif" alt="">
                            <h5 class="fw-light lh-base text-white">I absolutely love the Kumkumadi Face Oil! It absorbs quickly and leaves my skin glowing. The natural ingredients are a huge plus. Highly recommend it for anyone looking to enhance their skincare routine</h5>
                            <h5 class="mb-1">Aditi Sharma</h5>
                            <h6 class="fw-light text-white fst-italic mb-0">From Mumbai</h6>
                        </div>
                        <div class="testimonial-item text-center" data-dot="2">
                            <img class="img-fluid border p-2" src="img/review-person-vector.jfif" alt="">
                            <h5 class="fw-light lh-base text-white">PROPAIN is a lifesaver! After trying many pain relief oils, this one truly penetrates deep and provides instant relief. It's become my go-to for muscle aches after workouts. Highly effective</h5>
                            <h5 class="mb-1">Rahul Verma</h5>
                            <h6 class="fw-light text-white fst-italic mb-0">From Delhi</h6>
                        </div>
                        <div class="testimonial-item text-center" data-dot="3">
                            <img class="img-fluid border p-2" src="img/review-person-vector.jfif" alt="">
                            <h5 class="fw-light lh-base text-white">CURECAN has changed my wellness game! The nanocurcumin is incredibly effective and easily soluble. I’ve noticed a significant improvement in my overall health. It’s a must-try for anyone seeking natural solutions</h5>
                            <h5 class="mb-1">Sneha Reddy</h5>
                            <h6 class="fw-light text-white fst-italic mb-0">From Bangalore</h6>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Testimonial End -->


    <!-- Blog Start -->
    <!-- <div class="container-fluid py-5">
        <div class="container">
            <div class="mx-auto text-center wow fadeIn" data-wow-delay="0.1s" style="max-width: 600px;">
                <h1 class="text-primary mb-3"><span class="fw-light text-dark">From Our</span> Blog Articles</h1>
                <p class="mb-5">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis aliquet, erat non malesuada consequat, nibh erat tempus risus.</p>
            </div>
            <div class="row g-4">
                <div class="col-md-6 col-lg-4 wow fadeIn" data-wow-delay="0.1s">
                    <div class="blog-item border h-100 p-4">
                        <img style="height:400px; " class="img-fluid mb-4" src="img/black-perfume.jpg" alt="">
                        <a href="" class="h5 lh-base d-inline-block">Foods that are good for your hair growing</a>
                        <div class="d-flex text-black-50 mb-2">
                            <div class="pe-3">
                                <small class="fa fa-eye me-1"></small>
                                <small>9999 Views</small>
                            </div>
                            <div class="pe-3">
                                <small class="fa fa-comments me-1"></small>
                                <small>9999 Comments</small>
                            </div>
                        </div>
                        <p class="mb-4">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis aliquet, erat non malesuada consequat.</p>
                        <a href="" class="btn btn-outline-primary px-3">Read More</a>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 wow fadeIn" data-wow-delay="0.3s">
                    <div class="blog-item border h-100 p-4">
                        <img style="height:400px; class="img-fluid mb-4" src="img/blue-perfume.jpg" alt="">
                        <a href="" class="h5 lh-base d-inline-block">How to take care of hair naturally</a>
                        <div class="d-flex text-black-50 mb-2">
                            <div class="pe-3">
                                <small class="fa fa-eye me-1"></small>
                                <small>9999 Views</small>
                            </div>
                            <div class="pe-3">
                                <small class="fa fa-comments me-1"></small>
                                <small>9999 Comments</small>
                            </div>
                        </div>
                        <p class="mb-4">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis aliquet, erat non malesuada consequat.</p>
                        <a href="" class="btn btn-outline-primary px-3">Read More</a>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 wow fadeIn" data-wow-delay="0.5s">
                    <div class="blog-item border h-100 p-4">
                        <img style="height:400px; class="img-fluid mb-4" src="img/pink-perfume.jpg" alt="">
                        <a href="" class="h5 lh-base d-inline-block">How to use our natural & organic shampoo</a>
                        <div class="d-flex text-black-50 mb-2">
                            <div class="pe-3">
                                <small class="fa fa-eye me-1"></small>
                                <small>9999 Views</small>
                            </div>
                            <div class="pe-3">
                                <small class="fa fa-comments me-1"></small>
                                <small>9999 Comments</small>
                            </div>
                        </div>
                        <p class="mb-4">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis aliquet, erat non malesuada consequat.</p>
                        <a href="" class="btn btn-outline-primary px-3">Read More</a>
                    </div>
                </div>
            </div>
        </div>
    </div> -->
    <!-- Blog End -->


    <!-- Newsletter Start -->
    <!-- <div class="container-fluid newsletter bg-primary py-5 my-5">
        <div class="container py-5">
            <div class="mx-auto text-center wow fadeIn" data-wow-delay="0.1s" style="max-width: 600px;">
                <h1 class="text-white mb-3"><span class="fw-light text-dark">Let's Subscribe</span> The Newsletter</h1>
                <p class="text-white mb-4">Subscribe now to get 30% discount on any of our products</p>
            </div>
            <div class="row justify-content-center">
                <div class="col-md-7 wow fadeIn" data-wow-delay="0.5s">
                    <div class="position-relative w-100 mt-3 mb-2">
                        <input class="form-control w-100 py-4 ps-4 pe-5" type="text" placeholder="Enter Your Email"
                            style="height: 48px;">
                        <button type="button" class="btn shadow-none position-absolute top-0 end-0 mt-1 me-2"><i
                                class="fa fa-paper-plane text-white fs-4"></i></button>
                    </div>
                </div>
            </div>
        </div>
    </div> -->
    <!-- Newsletter End -->


    <!-- Footer Start -->
   <?php include('footer.php')?>
    <!-- Footer End -->


    <!-- Back to Top -->
    <a href="#" class="btn btn-lg btn-primary btn-lg-square back-to-top"><i class="bi bi-arrow-up"></i></a>


    <!-- JavaScript Libraries -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.1/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js"></script>
    <script src="lib/wow/wow.min.js"></script>
    <script src="lib/easing/easing.min.js"></script>
    <script src="lib/waypoints/waypoints.min.js"></script>
    <script src="lib/owlcarousel/owl.carousel.min.js"></script>

    <!-- Template Javascript -->
    <script src="js/main.js"></script>
</body>

</html>