<?php include('header.php')?>
    <!-- Navbar End -->


    <!-- Hero Start -->
    <div class="container-fluid bg-primary hero-header mb-5">
        <div class="container text-center">
            <h1 class="display-4 mb-3 animated slideInDown" style=" color:#3e4095;">About Us</h1>
            <nav aria-label="breadcrumb">
                <ol class="breadcrumb justify-content-center mb-0 animated slideInDown">
                    <li class="breadcrumb-item"><a class="text-white" href="index.php">Home</a></li>
                    
                    <li class="breadcrumb-item text-white active" aria-current="page">About</li>
                </ol>
            </nav>
        </div>
    </div>
    <!-- Hero End -->


   <!-- Feature Start -->
    <div class="container-fluid py-5">
        <div class="container">
            <div class="row g-4">
                <div class="col-lg-4 wow fadeIn" data-wow-delay="0.1s">
                    <div class="feature-item position-relative bg-primary text-center p-3">
                        <div class="border py-5 px-3">
                            <!--<i class="fa fa-leaf fa-3x text-dark mb-4"></i>-->
                            <img src="img/icons/ayurvedic-icon.png" style="width:60px;">
                            <h5 class=" mb-0" style=" color:#3e4095;">Ayurveda</h5>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 wow fadeIn" data-wow-delay="0.3s">
                    <div class="feature-item position-relative bg-primary text-center p-3">
                        <div class="border py-5 px-3">
                            <!--<i class="fa fa-tint-slash fa-3x text-dark mb-4"></i>-->
                            <img src="img/icons/scent-icon.png" style="width:60px;">
                            <h5 class=" mb-0" style=" color:#3e4095;">Fragrances
                            </h5>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 wow fadeIn" data-wow-delay="0.5s">
                    <div class="feature-item position-relative bg-primary text-center p-3">
                        <div class="border py-5 px-3">
                            <!--<i class="fa fa-times fa-3x text-dark mb-4"></i>-->
                            <img src="img/icons/candle-icon.png" style="width:60px;">
                            <h5 class=" mb-0" style=" color:#3e4095;">Aromatic Soy Candles</h5>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Feature End -->


    <!-- About Start -->
    <div class="container-fluid py-5">
        <div class="container">
            <div class="row g-5 align-items-center">
                <div class="col-lg-6 wow fadeIn" data-wow-delay="0.1s">
                    <img class="img-fluid animated pulse infinite" src="https://thumbs.dreamstime.com/b/ayurveda-ancient-manuscript-surrounded-fresh-medicinal-herbs-spices-ayurveda-ancient-manuscript-surrounded-fresh-318507275.jpg">
                </div>
                <div class="col-lg-6 wow fadeIn" data-wow-delay="0.5s">
                    <h1 class=" mb-4" style=" color:#3e4095;">About us<span class="fw-light text-dark"></span></h1>
                    <p class="mb-4">Punarved Bioceutical Private Limited is a brand that understands life's daily struggles and imbalances and restores balance and quality of life.</p>
                    <p class="mb-4">Established in the year 2022, PUNARVED BIOECUTICAL PVT LTD is is a manufacturer & marketing company for Ayurvedic and Herbal products.  PBPL brings to you these ancient preserved traditional Indian products backed up with scientific research and proven quality. We deal in segments like Skincare, Healthcare, Nutraceuticals, Haircare, Body care, etc.</p>
                    
                    <p>Our offerings Kumkumadi Tailam (faceoil), Pain Relief Oil, Curecan (Immunity Booster Capsules), Shampoo, Conditioner, Facewash, Bodywash, Body Lotion, Hairoil, Beard Oil, Face Mask, Toothpaste, etc. Our products are for daily use with 100% efficacy and long-lasting results with no side effects.</p>
                    
                    <p>We stand by our resolution to provide Punarved customers with products made from ingredients of the highest quality, hand-picked by Punarved experts from the purest sources, giving you the most effective and authentic experience of Herbal & Ayurveda.</p>
                    <!--<a class="btn btn-primary py-2 px-4" href="">View more</a>-->
                </div>
            </div>
        </div>
    </div>
    <!-- About End -->
    
    <!--mission section start-->
    
    <div class="container-fluid py-5">
        <div class="row mx-3">
            <div class="col-12 col-md-6 d-flex flex-column justify-content-center align-items-center py-4 " style="box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px, rgb(209, 213, 219) 0px 0px 0px 1px inset;">
                 <img src="https://punarved.com/assets/images/icons/mission_ico.png" style="width:100px; height:100px;" alt="">
                 <h2 style=" color:#3e4095;">Mission</h2>
                 <p class="text-center">Our goal at Punarved Bioceutical Private Limited is to build organic and provide natural touch in cosemetics, healthcare, haircare & nutraceutical products with sincerity, originality & pride catering to our society.</p>
            </div>
            
            
            <div class="col-12 col-md-6 ml-2 d-flex flex-column justify-content-center align-items-center py-4" style="box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px, rgb(209, 213, 219) 0px 0px 0px 1px inset;">
                 <img src="https://punarved.com/assets/images/icons/vision_ico.png" style="width:auto; height:100px;" alt="">
                 <h2 style=" color:#3e4095;">Vision</h2>
                 <p class="text-center">Punarved Bioceutical Private Limited's vision is to regain faith in the oldest Indian traditional medicinal system – ayurveda by backing it up with modern scientific technology and systematic validation.</p>
            </div>
            
        </div>
        
    </div>
    
    <!--mission section start-->


    <!-- Newsletter Start -->
    <!--<div class="container-fluid newsletter bg-primary py-5 my-5">-->
    <!--    <div class="container py-5">-->
    <!--        <div class="mx-auto text-center wow fadeIn" data-wow-delay="0.1s" style="max-width: 600px;">-->
    <!--            <h1 class="text-white mb-3"><span class="fw-light text-dark">Let's Subscribe</span> The Newsletter</h1>-->
    <!--            <p class="text-white mb-4">Subscribe now to get 30% discount on any of our products</p>-->
    <!--        </div>-->
    <!--        <div class="row justify-content-center">-->
    <!--            <div class="col-md-7 wow fadeIn" data-wow-delay="0.5s">-->
    <!--                <div class="position-relative w-100 mt-3 mb-2">-->
    <!--                    <input class="form-control w-100 py-4 ps-4 pe-5" type="text" placeholder="Enter Your Email"-->
    <!--                        style="height: 48px;">-->
    <!--                    <button type="button" class="btn shadow-none position-absolute top-0 end-0 mt-1 me-2"><i-->
    <!--                            class="fa fa-paper-plane text-white fs-4"></i></button>-->
    <!--                </div>-->
    <!--            </div>-->
    <!--        </div>-->
    <!--    </div>-->
    <!--</div>-->
    <!-- Newsletter End -->


    <!-- Footer Start -->
   <?php include('footer.php')?>
    <!-- Footer End -->


    <!-- Back to Top -->
    <a href="#" class="btn btn-lg btn-primary btn-lg-square back-to-top"><i class="bi bi-arrow-up"></i></a>


    <!-- JavaScript Libraries -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.1/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js"></script>
    <script src="lib/wow/wow.min.js"></script>
    <script src="lib/easing/easing.min.js"></script>
    <script src="lib/waypoints/waypoints.min.js"></script>
    <script src="lib/owlcarousel/owl.carousel.min.js"></script>

    <!-- Template Javascript -->
    <script src="js/main.js"></script>
</body>

</html>