<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>KumKumadi Tailam Face Oil</title>
    <!-- Link to external CSS file (optional) -->
    <link rel="stylesheet" href="styles.css">
    <!-- You can add additional metadata, such as description, author, etc. -->
</head>

<body>
    <!-- Header Section -->
    <?php include "header.php";?>

    <!-- Main Content Section -->
 
        <div class="container">
            <div class="row">
                <div class="col-md-5 m-0">
                    <img src="img/kumkumadi-product.jpeg" class="card-img-top animated slideInLeft" alt="...">
                </div>
                <div class="col-md-7 py-2">
                    <h1>Kumkumadi Tailam(Face Oil)</h1>
                    <p><strong>Category:</strong> Cosmetics</p>
                    
                    <p>'KUMKUMADI'  is a traditional, age-old  ayurvedic  skin face oil. It is useful for various skin issues and can be used for any purpose. Almost 30 different herbs make up Kumkumadi oil, a herbal oil with a complexation because each herb is equally significant and responsible.The preparation of kumkumadi is based on the ayurvedic system's ancient core text.  USP: Micro-Emulsion formulation (Quick Absorption in Skin)<br><br>
                    
                        The formulation of Kumkumadi oil is grounded in ancient Ayurvedic texts, ensuring that the therapeutic properties of each herb are preserved and synergized for maximum effectiveness. One of the key features that sets Kumkumadi oil apart is its unique Micro-Emulsion formulation, which ensures quick absorption into the skin. This advanced formulation allows the oil to penetrate deeply, delivering essential nutrients and healing compounds directly to the skin layers, leaving it soft, smooth, and glowing without any greasy residue.
                    
                    </p>
                    
                    <a href="" class="btn btn-outline-dark py-2 px-4 animated slideInRight">Enquiry now</a>
                    
                </div>
                
            </div>
            
            
            
            <!--row2-->
            <div class="row p-3">
                <div class="col-md-12 pb-4">
                    <h5>USP: Micro-Emulsion formulation (Quick Absorption in Skin)
                    </h5>
                </div>
                <div class="col-md-6">
                    <p><strong>Brand Name: </strong> Kumkumadi Face Oil</p>
                    <p><strong>Shelf Life: </strong> 12 Months</p>
                    <p><strong>Form: </strong> Liquid</p>
                    <p><strong>Prescription: </strong> Non Prescription </p>
                    <p><strong>Material: </strong> White Frosted Glass Bottle</p>
                </div>
                <div class="col-md-6">
                    <p><strong>Usage:</strong> Kumkumadi Face Oil</p>
                    <p><strong>Colour: </strong> 12 Months</p>
                    <p><strong>Application:</strong> Liquid</p>
                    <p><strong>Size:</strong> 10ml & 15ml</p>
                    <p><strong>Price:</strong> 10ml: Rs 1140/- each<p class="ml-4">15ml: Rs 1770/- each</p></p>
                    <p><strong>Packing: </strong> Jute Bag (Potli)</p>
                    
                </div>
                
            </div>
        </div>
        
        <!-- Testimonial Start -->
    <div class="container-fluid testimonial bg-primary my-5 py-2">
        <div class="container text-white py-5">
            <div class="mx-auto text-center wow fadeIn" data-wow-delay="0.1s" style="max-width: 600px;">
                <h1 class="text-white mb-3">Our Customer Said <span class="fw-light text-dark">About Our Natural Products</span></h1>
                <p class="mb-5">These reviews highlight the transformative effects of our products, showcasing their effectiveness and quality through the experiences of satisfied customers across India.</p>
            </div>
            <div class="row justify-content-center">
                <div class="col-lg-8">
                    <div class="owl-carousel testimonial-carousel wow fadeIn" data-wow-delay="0.1s">
                        <div class="testimonial-item text-center" data-dot="1">
                            <img class="img-fluid border p-2" src="img/review-person-vector.jfif" alt="">
                            <h5 class="fw-light lh-base text-white">I absolutely love the Kumkumadi Face Oil! It absorbs quickly and leaves my skin glowing. The natural ingredients are a huge plus. Highly recommend it for anyone looking to enhance their skincare routine</h5>
                            <h5 class="mb-1">Aditi Sharma</h5>
                            <h6 class="fw-light text-white fst-italic mb-0">From Mumbai</h6>
                        </div>
                        <div class="testimonial-item text-center" data-dot="2">
                            <img class="img-fluid border p-2" src="img/review-person-vector.jfif" alt="">
                            <h5 class="fw-light lh-base text-white">PROPAIN is a lifesaver! After trying many pain relief oils, this one truly penetrates deep and provides instant relief. It's become my go-to for muscle aches after workouts. Highly effective</h5>
                            <h5 class="mb-1">Rahul Verma</h5>
                            <h6 class="fw-light text-white fst-italic mb-0">From Delhi</h6>
                        </div>
                        <div class="testimonial-item text-center" data-dot="3">
                            <img class="img-fluid border p-2" src="img/review-person-vector.jfif" alt="">
                            <h5 class="fw-light lh-base text-white">CURECAN has changed my wellness game! The nanocurcumin is incredibly effective and easily soluble. I’ve noticed a significant improvement in my overall health. It’s a must-try for anyone seeking natural solutions</h5>
                            <h5 class="mb-1">Sneha Reddy</h5>
                            <h6 class="fw-light text-white fst-italic mb-0">From Bangalore</h6>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Testimonial End -->

    <!-- Footer Section -->
   <?php include "footer.php";?>
   
   
   <!-- JavaScript Libraries -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.1/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js"></script>
    <script src="lib/wow/wow.min.js"></script>
    <script src="lib/easing/easing.min.js"></script>
    <script src="lib/waypoints/waypoints.min.js"></script>
    <script src="lib/owlcarousel/owl.carousel.min.js"></script>

    <!-- Template Javascript -->
    <script src="js/main.js"></script>
</body>

</html>
